Hi All,
I'm trying to build collada on a Gentoo 64 bits box.
I did some fixes, which helped me to get it compiled
http://sourceforge.net/forum/message.php?msg_id=5851251


Now, when linking I got an error regarding the libraries in
rt/external-libs/bullet/lib/linux
which seems to be compiled for 32 bits (as the linker is skipping them).


I installed the gentoo's bulllet package, but the are missing libraries in it.
It just provides:
Code :
libbulletcollision.a  libbulletmath.a           libbulletopenglsupport.a
libbulletdynamics.a   libbulletmultithreaded.a  libbulletsoftbody.a

While the original bullet lib provided by collada has:
Code :
libboxbox.a           libbulletopenglsupport.a  libGIMPACTBullet.a
libbulletcollision.a  libcolladadom.a           liblibxml.a
libbulletdynamics.a   libconvexdecomposition.a  libquickstep.a
libbulletmath.a       libGIMPACT.a

Does anyone know where to get 64bits libraries for building Collada?

Any help is highly appreciated.

thanks.

a.-